/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.item-page {color: #000000 !important;}

.mainParentBtn:hover{color: #000 !important;}

.page_header { margin-bottom: 30px !important;}

._4s7c {
		border-color: #F2EBEB #F2EBEB #F2EBEB !important;
	}

.social-media {margin-top:-45px, z-index:9999;}
.conjunction {border: solid 1px #eff1ef;}
#myTimer {
		font-size: 30px;
		color: #fff;
	}
	#modal-body {
		background: #142647;
		opacity: 0.9;
    		filter: alpha(opacity=90);
    }

